<?php

/**
 * Color Option
 *
 * @package bike_workshop
 */

// Primary Color.
$wp_customize->add_setting(
	'bike_workshop_primary_color',
	array(
		'default'           => '#EDB522',
		'sanitize_callback' => 'sanitize_hex_color',
	)
);

$wp_customize->add_control(
	new WP_Customize_Color_Control(
		$wp_customize,
		'bike_workshop_primary_color',
		array(
			'label'    => __( 'Primary Color', 'bike-workshop' ),
			'section'  => 'colors',
			'priority' => 5,
		)
	)
);